﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Політика конфіденційності &ndash; Сполучені Штати Америки</strong></p>
    <p>&nbsp;</p>
    <p><strong>Останнє оновлення: лютий 2018 р. </strong></p>
    <p>Цією політикою конфіденційності (далі &ndash; «Політика») ми, компанія Huawei Device USA,
        Inc. (разом із нашими афілійованими особами &ndash; «Huawei», «нас», «ми» тощо),
        повідомляємо вам про те, як ми збираємо та обробляємо особисті відомості та інформацію.
        Зверніть увагу на те, що ця Політика застосовується до hihonor.com/us, інших
        онлайн-ресурсів, додатків і соціальних мереж Huawei (разом &ndash; «Сайти»), продуктів
        побутової електроніки компанії Huawei під маркою «Huawei» або «Honor» (далі &ndash;
        «Продукти»), а також служб і програмного забезпечення, що надаються компанією Huawei і
        певними третіми особами (далі &ndash; «Служби») стосовно Продуктів. Huawei може надавати вам
        інформацію про додаткові політики, що застосовуються до окремих Сайтів, Продуктів або Служб
        (наприклад, певних пристроїв, операційних систем чи додатків) або їхніх частин. Такі
        політики доповнюють цю Політику й слугують попередженням про те, що компанія Huawei збирає
        та обробляє інформацію з цих Сайтів, Продуктів або Служб. Просимо вас звертати увагу на наші
        сповіщення під час використання Продуктів і Служб. </p>
    <p>1. Прийняття Політики конфіденційності<br/> 2. Типи відомостей, які ми збираємо<br/> 3. Як
        збираються ваші відомості<br/> 4. Як ми використовуємо відомості, за якими можна встановити
        особу<br/> 5. Як ми використовуємо відомості, за якими не можна встановити особу<br/> 6. Не
        пов&rsquo;язані з рекламою повідомлення, які вам надсилаються<br/> 7. Розкриття інформації
        третім особам<br/> 8. Як ми реагуємо на сигнали «Не відстежувати»<br/> 9. Запит щодо
        оновлення ваших відомостей<br/> 10. Діти<br/> 11. Посилання<br/> 12. Безпека<br/> 13. Зміни
        цієї Політики<br/> 14. Запитання та контактна інформація</p>
    <p><strong>1. Прийняття Політики конфіденційності </strong></p>
    <p>Кожного разу, коли ви використовуєте або переглядаєте Сайти, Продукти або Служби чи отримуєте
        до них доступ, здійснюєте взаємодію з Huawei, берете участь у будь-яких подіях, рекламних
        акціях, лотереях, дослідженнях, опитуваннях або інших заходах, які фінансуються Huawei
        (разом &ndash; «Заходи»), ви підтверджуєте прийняття чинної на той момент Політики. Якщо ви
        не приймаєте цю Політику, не надавайте інформацію компанії Huawei, не використовуйте й не
        переглядайте Сайти, Продукти або Служби, не здійснюйте до них доступ і не беріть участь у
        жодних Заходах. </p>
    <p><strong>2. Типи відомостей, які ми збираємо </strong></p>
    <p>Ми збираємо певні відомості, за якими можна встановити вашу особу та які, зокрема, включають
        відомості, що можуть використовуватись окремо або разом з іншою інформацією для
        ідентифікації окремої особи, її знаходження або зв&rsquo;язку з нею, а також для
        ідентифікації фізичної особи. До цих відомостей відносяться ім&rsquo;я та прізвище, адреси
        електронної пошти, адреси для доставки та виставлення рахунків, телефонні номери, номери
        факсу, імена користувача та паролі, дати народження, історія транзакцій, історія
        відшкодувань, точні або приблизні географічні дані про розташування Продукту, інформація про
        відшкодування та ремонт стосовно Продукту, коментарі або відгуки стосовно Сайтів, Продуктів
        і Служб, а також інша інформація, яка не є загальнодоступною. Ми використовуємо цю
        інформацію в різних цілях, наприклад для обробки вашого замовлення, надсилання доречних
        маркетингових повідомлень і запрошення на наші Заходи, а також в інших цілях, які докладніше
        описано нижче. <br/> Як і більшість інших веб-сайтів, деяку інформацію ми збираємо
        автоматично. Це можуть бути, зокрема, відомості, які не ідентифікують вас як особу, з якою
        ці відомості пов&rsquo;язані (наприклад, відомості, які агрегуються компанією Huawei або
        третьою особою), або відомості, не пов&rsquo;язані з вашою контактною інформацією чи іншою
        інформацією про вас, за якою можна встановити особу. Автоматично зібрана інформація може
        включати відомості про використання вами Сайтів, Продуктів і Служб (наприклад, IP-адреси,
        статистику використання, статистику продуктивності, журнал перегляду та навігації під час
        відвідання Сайтів), загальне географічне розташування (наприклад, місто, з якого ваш комп&rsquo;ютер
        або пристрій підключається до Інтернету), запитані та відвідані веб-сторінки, мітки часу,
        сайти, які ви відвідуєте до та після відвідання Сайтів, типи операційної системи, яку ви
        використовуєте на своєму комп&rsquo;ютері (наприклад, Microsoft Windows або Mac OS) або
        пристрої (наприклад, iOS або Android) для здійснення доступу до Сайтів, тип браузера, який
        ви використовуєте (наприклад, Firefox, Chrome, Internet Explorer, Safari), доменне ім&rsquo;я
        вашого інтернет-провайдера, а також інформацію стосовно вашого інтернет-розташування у
        випадках, коли для вас відображаються рекламні оголошення Huawei, і відомості про те, чи
        клацаєте ви такі оголошення. Ця інформація збирається для сукупного аналізу тенденцій та
        адміністрування Сайтів.<br/> Окрім цього, Huawei може збирати інформацію про ваш вік, стать,
        поштовий індекс, фах, інтереси, купівельні вподобання, мовні вподобання, ідентифікатори та
        паролі облікових записів для Сайтів, вміст, до якого ви здійснюєте доступ, який
        переглядаєте, клацаєте чи шукаєте на Сайтах, пристрій, з якого ви здійснюєте доступ до
        такого вмісту, і тривалість перегляду вами цього вмісту, інформацію про те, скільки разів ви
        надіслали вміст на Сайтах за допомогою соціальних модулів, зокрема Facebook, Twitter,
        Instagram, YouTube, Pinterest, LinkedIn і Google+, а також іншу інформацію стосовно надання
        вами такого вмісту, інформацію про те, що ви придбали або помістили в кошик покупок,
        перебуваючи на Сайті, як ви взаємодієте з вмістом на Сайтах, у Продуктах і Службах,
        інформацію про те, до чого саме ви здійснюєте доступ, що вводите, зберігаєте, надсилаєте
        та/або отримуєте за допомогою Продуктів чи Служб, а також іншу інформацію стосовно Сайтів,
        Продуктів, Служб і їх використання вами, як докладніше описано нижче. Якщо ці відомості
        зберігатимуться в спосіб, який дозволятиме визначити ваше ім&rsquo;я або контактну
        інформацію, їх буде віднесено до інформації, за якою можна встановити особу. В іншому
        випадку їх буде віднесено до інформації, за якою не можна встановити особу. Компанія Huawei
        може об&rsquo;єднувати відомості, за якими можна встановити особу та які було зібрано через
        Сайти, Продукти та Служби, з відомостями, доступними з інших джерел (наприклад, автономні
        архіви або загальнодоступна інформація). Об&rsquo;єднані відомості буде віднесено до
        інформації, за якою можна встановити особу. </p>
    <p><strong>3. Як збираються ваші відомості </strong></p>
    <p><strong>• Інформація, за якою можна встановити особу та яка надається вами або генерується
        внаслідок ваших дій </strong></p>
    <p>Коли ви використовуєте Сайти, Продукти та Служби, ми збираємо певну інформацію про вас, за
        якою можна встановити особу. Наприклад, ви можете вирішити надати нам інформацію, за якою
        можна встановити особу, під час створення облікового запису або профілю на Сайтах, у
        Продукті або Службі, коли ви придбаваєте Продукти чи Служби, реєструєте або повертаєте
        Продукти чи Служби, оформлюєте свої покупки, забезпечуєте доставку Продуктів або Служб,
        виконуєте активацію чи верифікацію Продукту або Служби, вносите зміни до свого облікового
        запису Huawei або використовуєте його, запитуєте й отримуєте технічну підтримку або офіційні
        оновлення, обмінюєтеся інформацією чи взаємодієте зі службою підтримки або іншим персоналом
        Huawei, берете участь у Заході, а також коли надаєте нам іншу інформацію за допомогою Сайтів
        чи інакше. Ця інформація може включати вашу адресу для доставки або виставлення рахунків,
        ідентифікатор користувача, пароль, номер замовлення, номер телефону, ваші платіжні
        реквізити, зазначені під час оформлення замовлень на Сайтах, вашу адресу електронної пошти,
        стать, дату народження, деякі особисті вподобання, а також іншу інформацію, за якою можна
        встановити особу та яка описується в розділі 2 вище. Так само, якщо ви використовуєте
        функцію резервування Продукту в хмарній Службі, яка пропонується Huawei, певна інформація,
        за якою можна встановити особу, може передаватися компанії Huawei. <br/> Ваші дії, наприклад
        покупка на Сайтах, повернення Продукту або Служби чи запит технічної підтримки, можуть
        автоматично створювати певну інформацію, за якою можна встановити особу та яку ми збираємо,
        наприклад історію транзакцій і замовлень, номери замовлень, історію повернень і номери
        запитів. Сайти можуть надавати можливість входу до них із використанням інформації профілю в
        соціальній мережі, у якій ви зареєстровані. Під час використання цього способу входу Huawei
        може отримувати ваше ім&rsquo;я користувача, адресу електронної пошти та/або будь-яку іншу
        інформацію, пов&rsquo;язану з вашим обліковим записом у цій соціальній мережі, якщо ми
        запитуємо цю інформацію, а ви вирішуєте нам її передати. </p>
    <p><strong>• Інформація, яка збирається за допомогою технологічних засобів </strong></p>
    <p>Ваші відомості, за якими можна або не можна встановити особу, можуть збиратися за допомогою
        широкого спектру технологій, багато з яких докладно описані нижче. Якщо ці відомості
        зберігатимуться в спосіб, який дозволятиме визначити ваше ім&rsquo;я чи контактну
        інформацію, або об&rsquo;єднуватимуться з відомостями, за якими можна встановити особу, їх
        буде віднесено до інформації, за якою можна встановити особу. В іншому випадку їх буде
        віднесено до інформації, за якою не можна встановити особу. </p>
    <p><strong>o Файли cookie та інші ідентифікатори </strong></p>
    <p>Компанія Huawei та її партнери використовують файли cookie або подібні технології для
        збирання інформації під час відвідання вами наших Сайтів (далі&nbsp;&ndash; «Технології
        збирання»). Коли ви відвідуєте Сайти, браузер може зберігати файли cookie на вашому комп&rsquo;ютері
        чи пристрої або до вашого комп&rsquo;ютера чи пристрою може бути застосовано інші Технології
        збирання, які працюють незалежно від файлів cookie або разом із ними. Наші файли cookie та
        інші Технології збирання дозволятимуть Сайтам «пам&rsquo;ятати» вас під час одного
        відвідання (за допомогою сеансового файлу cookie) або кількох відвідань (за допомогою
        постійного файлу cookie), а також можуть використовуватися для аналізу ваших способів
        взаємодії із Сайтами задля поліпшення цієї взаємодії, оптимізації наших послуг і надання вам
        персоналізованих рекламних оголошень. Файли cookie можуть допомагати Сайтам запам&rsquo;ятовувати
        ваші налаштування, наприклад розмір шрифту, а також інші уподобання щодо того, як саме ви
        бажаєте переглядати Сайти на своєму комп&rsquo;ютері або мобільному пристрої. Окрім цього,
        деякі інтерактивні функції Сайтів також використовують Технології збирання сторонніх
        постачальників. Далі наведено приклади типів файлів cookie, які ми використовуємо, і описано
        цілі, для яких ми їх використовуємо.</p>
    <ul>
        <li><span dir="ltr"> </span><em>Основні файли cookie</em>. Ці файли cookie використовуються
            задля забезпечення основної функціональності Сайтів, наприклад збереження кошику покупок
            під час оформлення замовлення або спрощення процедури оплати.
        </li>
        <li><span dir="ltr"> </span><em>Функціональні файли cookie</em>. Ми використовуємо ці файли
            cookie, щоб забезпечувати для вас безперебійну взаємодію із Сайтами, наприклад щоб
            зберігати ваші вподобання та кошик покупок для наступних відвідань.
        </li>
        <li><span dir="ltr"> </span><em>Файли cookie для підвищення продуктивності та аналітики</em>.
            Ці файли cookie допомагають нам зрозуміти поведінку відвідувачів на Сайтах, щоб
            оптимізувати наші служби та поліпшувати вашу взаємодію з ними.
        </li>
        <li><span dir="ltr"> </span><em>Соціальні мережі</em>. Сайти можуть містити додаткові модулі
            різних соціальних мереж, наприклад Facebook, Twitter, Instagram, YouTube, Pinterest,
            LinkedIn і Google+. Ці модулі можуть працювати на основі файлів cookie, які, зокрема,
            можуть використовуватися для надання вам певних функцій, але також для відстеження ваших
            дій на Сайтах і в мережі Інтернет. Якщо ви надасте особисті відомості будь-якій із цих
            соціальних мереж, до них застосовуватиметься політика конфіденційності відповідної
            соціальної мережі. Рекомендуємо уважно читати політики конфіденційності, передбачені для
            всіх додаткових модулів соціальних мереж, які ви використовуєте, і всіх сторонніх
            веб-сайтів, які ви відвідуєте.
        </li>
        <li><span dir="ltr"> </span><em>Реклама</em>. Деякі файли cookie на Сайтах використовуються
            для цілей реклами. Це дозволяє нам показувати рекламу на партнерських веб-сайтах
            відвідувачам, які зацікавлені в наших продуктах. Технології перенаправлення аналізують
            файли cookie й відображають рекламу залежно від ваших минулих дій в Інтернеті. Нижче
            докладніше описано нашу маркетингову діяльність і використання технологій
            перенаправлення.
        </li>
    </ul>
    <p>Ви можете змінити свої налаштування браузера, щоб видалити файли cookie або заборонити їхнє
        зберігання на комп&rsquo;ютері чи мобільному пристрої без своєї прямої згоди. У розділі
        «Довідка» браузера має бути надано інформацію про те, як керувати налаштуваннями файлів
        cookie. Нижче зазначено, де можна знайти відповідну інформацію у вашому браузері. </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (файли flash cookie): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Автоматичне збирання на Сайтах: журнали сервера/браузери </strong></p>
    <p>Відвідання Сайтів може автоматично призвести до надсилання певної інформації вашим браузером
        до наших серверів, що дозволяє, зокрема, оптимізувати наші служби та забезпечувати
        персоналізацію й покращення взаємодії з нашими Сайтами. Ця інформація може включати
        відомості, які ви вводите на Сайтах, вашу IP-адресу, дату та час відвідання, URL-адресу
        переходу (веб-сайт, з якого ви прийшли), відомості про браузер, який ви використовували (тип
        і версію браузера, операційну систему тощо), а також іншу інформацію, яка збирається
        автоматично та яку описано в розділі 2 вище. Зверніть увагу: якщо ви ввійшли до облікового
        запису Huawei або Honor, певна інформація може стати такою, за якою можна встановити особу,
        наприклад вміст, до якого ви здійснюєте доступ, який переглядаєте, клацаєте або шукаєте на
        Сайтах, пристрої, з яких ви отримуєте доступ до такого вмісту, тривалість перегляду цієї
        інформації, а також вміст кошику покупок на Сайтах. </p>
    <p><strong>• Автоматичне збирання інформації в Продуктах і Службах </strong></p>
    <p>Реєстрація та використання Продуктів і Служб також можуть призвести до надсилання нам певних
        відомостей із Продукту чи Служби. Ці відомості можуть включати модель апаратного
        забезпечення, MAC-адресу, номер IMEI, номер IMSI та інші відмітні ідентифікатори, пов&rsquo;язані
        з Продуктами й Службами; інформацію стосовно операційної системи Продукту та деякі вибрані
        налаштування Продуктів і Служб; додатки та програмне забезпечення, які ви завантажуєте для
        Продуктів; інформацію стосовно оператора стільникового зв&rsquo;язку, який надає послуги
        стільникового зв&rsquo;язку для Продукту; деяку інформацію та вміст, які надіслано та/або
        отримано через Продукти або Служби; веб-сайти, відвідані через Продукти або Служби;
        інформацію про те, як ви взаємодієте з вмістом через Продукти або Служби; інформацію
        стосовно того, до яких ресурсів ви здійснюєте доступ, що ви вводите та/або зберігаєте в
        Продуктах або Службах чи через них; загальну інформацію про використання та продуктивність і
        статистичну інформацію, пов&rsquo;язану з Продуктом або Службою. </p>
    <p><strong>• Послуги на основі розташування, що надаються через Продукти та Служби </strong></p>
    <p>У Продуктах або Службах ми також можемо збирати та використовувати географічні дані про
        розташування, коли ви використовуєте певні функції служби на основі розташування, наприклад
        коли виконуєте пошук даних про погоду на основі конкретного географічного розташування або
        намагаєтеся відстежити загублений чи вкрадений Продукт за допомогою функції визначення
        географічного розташування. Інформація, зібрана з використанням цих географічних даних про
        розташування, також може включати ідентифікатор, тип і модель Продукту, інформацію про
        географічне розташування Продукту в реальному часі (включно з даними глобальної системи
        позиціонування (далі &ndash; «GPS»), мережею Wi-Fi або ідентифікатором сигнальної вежі в
        мережі вашого оператора). Передавання даних GPS можна ввімкнути або вимкнути в розділі
        налаштувань GPS у Продукті, але у вас може не бути права керувати відомостями про мережу
        Wi-Fi та ідентифікатори Продукту або сигнальної вежі в мережі вашого оператора, оскільки це
        залежить від політики оператора. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Сайти можуть використовувати Google Analytics &ndash; мережеву службу аналітики, яка
        надається компанією Google, Inc. Google Analytics використовує файли cookie або подібні
        технології для збирання та зберігання анонімної інформації про вас, яка може включати
        відомості, що не дозволяють установити особу. Ви можете ознайомитися з політикою
        конфіденційності Google Analytics на веб-сторінці <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        і з Умовами користування Google Analytics на веб-сторінці <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Якщо ваш браузер підтримує таку функцію, ви можете відмовитися від майбутнього відстеження
        службою Google Analytics, завантаживши й установивши в браузері спеціальний додатковий
        модуль для відмови від Google Analytics. Це можна зробити на веб-сторінці <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Інші засоби збирання </strong></p>
    <p>Компанія Huawei також може отримувати інформацію, за якою можна або не можна встановити
        особу, з інших джерел (наприклад, автономних архівів або загальнодоступних ресурсів); від
        третіх осіб, що є операторами стільникової або бездротової мережі, надають продукти,
        програмне забезпечення або додатки, які ви використовуєте разом із Продуктами й Службами;
        від таких третіх осіб, як наші ділові партнери, партнери й спонсори наших Заходів, продавці,
        торговці та інші треті особи; від власників або операторів сайтів або додатків, у яких
        відображаються наші рекламні оголошення, при цьому деякі з цих власників і операторів можуть
        бути партнерами Huawei або рекламної мережі, яку використовує Huawei. Ці інші джерела також
        можуть, мірою, дозволеною їхніми політиками конфіденційності, отримувати інформацію, за якою
        не можна встановити особу, на основі відомостей про сайти, які ви відвідуєте, а також на
        основі даних третіх осіб, інформації, яку ви надсилаєте на інших сайтах, у соціальних
        мережах і додатках, і демографічних даних, отриманих із профілів або облікових записів, які
        ви створюєте. </p>
    <p><strong>4. Як ми використовуємо відомості, за якими можна встановити особу </strong></p>
    <p><strong>• Для передбачених цілей </strong></p>
    <p>Ми можемо використовувати надані вами відомості, за якими можна встановити особу, у цілях, що
        відповідають цій Політиці конфіденційності. Наприклад, ми використовуватимемо відомості, щоб
        обробляти ваші запити, замовлення й запитання та відповідати на них, а також надавати вам
        послуги, доставляти вам Продукти й Служби, адмініструвати та обробляти платежі, реєструвати,
        активувати, підтверджувати та/або оновлювати Продукти або Служби, забезпечувати технічне
        обслуговування та виправлення несправностей Сайтів, Продуктів чи Служб, а також надсилати
        вам повідомлення про ваші транзакції.</p>
    <p><strong>• Рекламні заходи </strong></p>
    <p>Ми можемо використовувати вашу інформацію, щоб надавати запитані вами рекламні послуги. Це
        може включати обробку надісланої вами інформації та використання вашої контактної інформації
        стосовно Заходів. Ви можете відписатися від рекламних електронних листів, клацнувши
        відповідне посилання, яке міститься в кожному такому листі, або надіславши нам повідомлення
        на адресу <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> (для продуктів
        Huawei) чи <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> (для продуктів
        Honor).</p>
    <p><strong>• Маркетинг і вдосконалення </strong></p>
    <p>Ми можемо використовувати вашу інформацію для цілей маркетингу та проведення досліджень.
        Нижче докладно описано, яку інформацію ми використовуємо та в який спосіб. </p>
    <p><strong>o Аналітична інформація </strong></p>
    <p>Спосіб, у який ви взаємодієте з нашою маркою, надає нам цінну інформацію про ваші інтереси та
        вподобання. Щоб дізнатися про вас і ваші інтереси, ми стежимо за вашою загальною взаємодією
        з нашою маркою та аналізуємо цю взаємодію за допомогою різних видів інформації, до якої
        відносяться, наприклад, ваш вік, розташування, демографічні характеристики та інтереси, ваші
        замовлення на Сайтах і огляди продуктів, ваші облікові записи в соціальних мережах, ваші
        способи використання Сайтів, Продуктів і Служб, ваші вподобання щодо перегляду вмісту на
        Сайтах. Ми використовуємо цю інформацію для розробки, надання та покращення Сайтів,
        Продуктів, Служб і нашої реклами. </p>
    <p><strong>o Маркетингові повідомлення </strong></p>
    <p>Коли ви надаєте нам контактну інформацію, наприклад адресу електронної пошти, номер телефону
        або обліковий запис у соціальній мережі, або коли ви підключаєте обліковий запис у
        соціальній мережі до Сайтів способом входу до Сайтів через такий обліковий запис, ви надаєте
        нам дозвіл використовувати вашу контактну інформацію, щоб надсилати вам рекламні
        повідомлення, які, на нашу думку, можуть бути для вас доречними. Якщо ви більше не бажаєте
        отримувати рекламні повідомлення на конкретну адресу електронної пошти, номер телефону або в
        соціальній мережі, дотримуйтеся вказівок у рекламному повідомленні, щоб відписатися від
        отримання таких повідомлень. Зверніть увагу: запити щодо відмови від отримання рекламних
        повідомлень можуть виконуватися до 10 (десяти) робочих днів. Окрім цього, ви можете
        надіслати нам повідомлення на адресу <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        (для продуктів Huawei) чи <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        (для продуктів Honor), щоб відмовитися від отримання рекламних повідомлень. Рекламні
        повідомлення, які ми вам надсилаємо, можуть містити відомості про нові розробки, рекламу та
        комерційну інформацію про наші продукти та служби, події, акції та інші Заходи, а також інші
        оголошення, анонси та інформаційні бюлетені. Ми можемо використовувати ваші відомості для
        персоналізації таких рекламних повідомлень. Окрім цього, ми можемо використовувати різні
        засоби, наприклад електронні листи, соціальні мережі тощо, задля виявлення думок і отримання
        інформації про взаємодію з нашою маркою. Залежно від обставин, ці повідомлення може бути
        складено з урахуванням ваших індивідуальних уподобань та інтересів, як описано вище. </p>
    <p><strong>• Інші цілі </strong></p>
    <p>Ми також використовуємо інформацію, яку збираємо, для діагностування проблем із Сайтами,
        Продуктами та Службами, для адміністрування та вдосконалення Сайтів, Продуктів і Служб, для
        покращення взаємодії користувачів із Сайтами, Продуктами та Службами, для надання вам нових
        версій і оновлень Сайтів, Продуктів і Служб, для надсилання важливих повідомлень, наприклад
        повідомлень про Заходи, зміну наших умов, положень і політик, для поліпшення обслуговування
        користувачів, для запобігання шахрайству, для виконання внутрішніх операцій, для
        забезпечення нормативно-правової відповідності, для інших громадських цілей і цілей безпеки,
        а також для забезпечення виконання Умов користування та будь-яких допоміжних умов і/або
        політик Huawei. Ми запитаємо вашу згоду, якщо нам потрібно буде використовувати інформацію,
        за якою можна встановити вашу особу, для інших цілей, ніж цілі, перелічені в цій
        Політиці. </p>
    <p><strong>5. Як ми використовуємо відомості, за якими не можна встановити особу </strong></p>
    <p>Ми можемо використовувати відомості, за якими не можна встановити особу, майже в ті самі
        способи, що й відомості, за якими можна встановити особу, але зберігаємо за собою право
        використовувати відомості, за якими не можна встановити особу, для будь-яких законних цілей.
        Деякі приклади способів використання відомостей, за якими не можна встановити особу,
        відносяться до цілей маркетингу, як зазначено далі. <br/> • Відомості, за якими не можна
        встановити особу, можуть використовуватися для аналізу та розробки рекламних оголошень і
        рекламних кампаній, надання спеціальних пропозицій і проведення рекламних акцій, а також
        визначення їхньої ефективності, оптимізації та визначення ефективності вмісту та рекламних
        оголошень, аналізу взаємодії з вмістом і рекламою, які вам пропонуються, а також того, яким
        чином це впливає на ваші відвідання Сайтів та використання Продуктів і Служб. <br/> •
        Відомості, за якими не можна встановити особу, також можуть використовуватися компанією
        Huawei у поєднанні з технологіями перенаправлення, які дозволяють відображати для вас
        рекламні оголошення або цільовий вміст на Сайтах, у Продуктах і Службах або на веб-сайтах чи
        в додатках наших партнерів. Технології перенаправлення аналізують файли cookie та інші
        Технології збирання й відображають рекламні оголошення, виходячи з ваших минулих дій в
        Інтернеті, минулих оголошень, які ви переглядали, а також відомостей, за якими не можна
        встановити особу та які було зібрано протягом певного періоду нами та третіми особами. Деякі
        зі сторонніх партнерів Huawei можуть бути учасниками Саморегулівної програми Digital
        Advertising Alliance із питань поведінкової реклами в Інтернеті й надавати споживачам
        можливість відмовлятися від цільової реклами на основі відстеження дій в Інтернеті.
        Докладніше про описане вище можна дізнатися на веб-сторінці <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Зверніть увагу на те, що ви продовжуватимете отримувати загальні рекламні оголошення. Якщо
        ви видалите файли cookie чи інші Технології збирання або якщо використовуватимете інший комп&rsquo;ютер,
        пристрій чи браузер, вам може знадобитися повторно клацнути посилання й дотримуватися
        вказівок на сторінці, що відкриється. Див. пункт «Файли cookie та інші ідентифікатори» в
        розділі 3 вище, щоб отримати докладнішу інформацію про файли cookie. </p>
    <p><strong>6. Не пов&rsquo;язані з рекламою повідомлення, які вам надсилаються </strong></p>
    <p>Ви надаєте дозвіл компанії Huawei надсилати вам електронні листи, телефонувати вам і/або
        надсилати вам пряму поштову розсилку у відповідь на ваші повідомлення, обмінюватися з вами
        інформацією про ваші транзакції з компанією Huawei або технічною інформацією про Сайти, а
        також надавати вам інші, не пов&rsquo;язані з рекламою, повідомлення про нас, Сайти,
        Продукти чи Служби. Ви можете відмовитися від таких повідомлень. </p>
    <p><strong>7. Розкриття інформації третім особам </strong></p>
    <p>Ми користуємося послугами різних компаній, зокрема деяких наших афілійованих осіб, як
        постачальників послуг, що виконують обробку даних та інші функції від нашого імені. Це
        можуть бути, наприклад, постачальники послуг хостингу, постачальники платіжних послуг,
        ремонтні центри, логістичні компанії, торговці та продавці, залучені для адміністрування або
        проведення Заходу чи керування ним, а також інші агенти, продавці, рекламодавці та
        консультанти. Ми можемо надавати вашу інформацію цим компаніям, при цьому їм дозволяється
        використовувати ваші особисті відомості виключно тією мірою, яка є необхідною для надання
        нам відповідних послуг.<br/> Також компанія Huawei може розкривати зібрану інформацію іншим
        особам: (i) щоб підтвердити або оновити надану вами інформацію; (ii) у разі будь-якої
        реорганізації, злиття, продажу, створення спільного підприємства, переуступки, передачі або
        ліквідації, повністю чи частково, бізнес-діяльності або операційної діяльності Huawei
        (зокрема у зв&rsquo;язку з банкрутством або подібнім провадженням); (iii) якщо ці особи є
        операторами стільникового зв&rsquo;язку, які використовують інформацію для надання запитаних
        вами послуг; (iv) якщо ці особи є діловими партнерами, стратегічними партнерами, спонсорами
        Заходів або партнерами для внутрішніх цілей нашої компанії; (v) в інших випадках, дозволених
        вами. <br/> За певних обставин компанія Huawei може бути зобов&rsquo;язана розкрити особисті
        відомості у відповідь на законні запити державних органів, зокрема на законні вимоги органів
        національної безпеки або правоохоронних органів. Ми також можемо розкривати особисті
        відомості відповідно до вимог законодавства, наприклад у відповідь на судову повістку або
        інший наказ суду, коли добросовісно вважатимемо, що розкриття інформації необхідне для
        захисту наших прав, вашої безпеки або безпеки інших осіб, розслідування шахрайства або
        виконання вимоги державного органу.<br/> Компанія Huawei не надає третім особам інформацію,
        за якою можна встановити особу, для використання в цілях маркетингу, спрямованого на вас.
        <br/> Дані про ваше географічне розташування та інша інформація стосовно Продуктів або Служб
        і вашого користування ними можуть надаватися стороннім додаткам, мережам стільникового зв&rsquo;язку,
        постачальникам послуг Wi-Fi, веб-сайтам, операційним системам, службам і програмному
        забезпеченню, які ви використовуєте разом із Продуктами або Службами. Ознайомтеся з
        політиками конфіденційності додатків, мереж стільникового зв&rsquo;язку, постачальників
        послуг Wi-Fi, веб-сайтів, служб і програмного забезпечення, які ви використовуєте разом із
        Продуктами або Службами, перш ніж почати їх використовувати. Зверніть увагу на те, що ви
        можете відмовитися від надання стороннім додаткам своїх даних розташування, вимкнувши
        функцію GPS у розділі налаштувань Продукту. <br/> За певних обставин компанія Huawei може
        бути зобов&rsquo;язана розкрити особисті відомості у відповідь на запити державних органів,
        зокрема на вимоги органів національної безпеки або правоохоронних органів. Ми також можемо
        надати інформацію про вас, якщо вважатимемо, що ви порушили Умови користування, додаткові
        умови та/або політику Huawei, для цілей розслідування, профілактики або вжиття заходів
        стосовно підозрюваних протизаконних дій, шахрайства чи потенційних загроз, або для
        здійснення наших законних прав чи захисту від судових позовів, якщо вважатимемо, що такі дії
        можуть забезпечити захист для вас, Huawei чи інших осіб, і в інших випадках, дозволених або
        передбачених законодавством. Ми можемо розкривати інформацію про вас, якщо цього вимагатиме
        дійсний судовий наказ, повістка або офіційний запит правоохоронного органу чи суду. <br/>
        Сайти можуть містити додаткові модулі різних соціальних мереж, наприклад Facebook, Twitter,
        Instagram, YouTube, Pinterest, LinkedIn і Google+. Якщо ви вирішите здійснювати взаємодію
        через соціальну мережу, ваші дії на Сайтах також можуть бути доступними для цих соціальних
        мереж. Якщо ви виконали вхід до однієї з цих соціальних мереж під час відвідування Сайтів,
        соціальна мережа може додати до вашого відповідного профілю певну інформацію про Сайти,
        Продукти чи Служби та/або про їх використання. Якщо ви взаємодієте з одним із додаткових
        модулів соціальної мережі на наших Сайтах, цю інформацію буде передано до відповідної
        соціальної мережі. Ознайомтеся з політиками конфіденційності цих соціальних мереж, щоб
        отримати докладну інформацію про збирання та передавання особистих відомостей, і про те, які
        права ви маєте та як можна налаштувати параметри конфіденційності задовільним для себе
        чином. <br/> Окрім цього, ми можемо виконувати знеособлення інформації, за якою можна
        встановити особу, після чого передавати її третім особам, рекламодавцям і/або діловим
        партнерам у знеособленому або агрегованому вигляді задля аналізу використання чи
        демографічних характеристик користувачів Сайтів, а також для покращення наших продуктів і
        служб, поліпшення умов їх використання та в інших подібних цілях. Ми не будемо повторно
        ідентифікувати такі дані й вимагатимемо від наших контрагентів підтвердження щодо збереження
        даних у знеособленому вигляді. </p>
    <p><strong>8. Як ми реагуємо на сигнали «Не відстежувати» </strong></p>
    <p>Компанія Huawei не змінює принципи, викладені в цьому документі, якщо ви вибираєте
        налаштування «Не відстежувати» або інше налаштування чи параметр браузера з функцією
        відмови. Однак Huawei залишає за собою право вносити такі зміни в майбутньому без
        попередження. </p>
    <p><strong>9. Запит щодо оновлення ваших відомостей </strong></p>
    <p>Зверніть увагу на те, що ви самі відповідаєте за підтримку своєї інформації в актуальному
        стані. Якщо ви надішлете запит, компанія Huawei повідомить вам про те, чи володіємо ми
        будь-якими вашими особистими відомостями. Ви можете оновити свої відомості, звернувшись до
        нас. У разі використання продуктів Huawei, звертайтеся до нас за адресою <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. У разі використання
        продуктів Honor, звертайтеся до нас за адресою <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Ми докладемо обґрунтовані зусилля, щоб обробити будь-яку запитану вами зміну, при цьому
        запити на видалення інформації регулюються внутрішніми політиками Huawei щодо звітування,
        обробки та утримання інформації, а також усіма застосовними юридичними зобов&rsquo;язаннями.
        Коли ми можемо обробити запит на зміну інформації, ми робитимемо це безкоштовно, за винятком
        випадків, коли для цього вимагатимуться непропорційно великі зусилля та/або коли стягнення
        плати дозволяється застосовним законодавством. Ми надаватимемо відповідь на запити в
        обґрунтовані терміни.</p>
    <p><strong>10. Діти </strong></p>
    <p>Сайти, Продукти та Служби не призначені для дітей молодше 13 років. Ми не збираємо свідомо
        інформацію, за якою можна встановити особу, у дітей без обов&rsquo;язкового попереднього
        дозволу батьків відповідно до застосовного законодавства. Якщо вам не виповнилося 13 років,
        вам не дозволяється надсилати компанії Huawei будь-яку інформацію, за якою можна встановити
        особу. Якщо ми випадково отримаємо дані дітей молодше 13 років, ми видалимо ці дані якомога
        швидше після того, як ви повідомите нам про цей факт електронною поштою. У разі використання
        продуктів Huawei, звертайтеся до нас за адресою <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        У разі використання продуктів Honor, звертайтеся до нас за адресою <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.&nbsp;Рекомендуємо
        батькам і опікунам активно цікавитися діяльністю та інтересами дітей в Інтернеті та на
        мобільних пристроях. </p>
    <p><strong>11. Посилання </strong></p>
    <p>На Сайтах можуть пропонуватися посилання для переходу до інших сайтів, які можуть бути для
        вас цікавими. Компанія Huawei намагається надавати посилання лише на ресурси авторитетних
        організацій. Оскільки інші сайти можуть не розміщуватися й не контролюватися компанією
        Huawei, ми не несемо відповідальність за методи захисту конфіденційності цих сайтів і за
        вміст, який на них пропонується. Якщо ви передасте особисті відомості на будь-який із таких
        сайтів, до них застосовуватимуться відповідні політики конфіденційності. Рекомендуємо
        ознайомлюватися з політикою конфіденційності кожного стороннього сайту. Ця Політика
        застосовується виключно до інформації, яка збирається та зберігається компанією Huawei. </p>
    <p><strong>12. Безпека </strong></p>
    <p>Ми робимо все необхідне для захисту вашої інформації, за якою можна встановити особу, і
        вживаємо обґрунтовані технічні та організаційні заходи задля захисту інформації від втрати,
        зміни, несанкціонованого доступу та неналежного використання. Неможливо гарантувати повну
        безпеку передачі даних через Інтернет. Є можливість, що треті особи, які не контролюються
        компанією Huawei, здійснюватимуть незаконне перехоплення або доступ до даних і приватних
        повідомлень, що передаються. Ми прагнемо захищати інформацію, за якою можна встановити
        особу, однак ні компанія Huawei, ні наші постачальники послуг не можуть забезпечити або
        гарантувати захист будь-якої інформації, яку ви передаєте нам через Інтернет. Будь-яка така
        передача здійснюється на ваш власний ризик. Інформація, за якою можна встановити особу та
        яка збирається компанією Huawei, може зберігатися та оброблятися в Сполучених Штатах
        Америки, Німеччині або в будь-якій іншій країні, де є робочі приміщення компанії Huawei, її
        афілійованих компаній або постачальників послуг. <br/> Використовуючи Сайти, Продукти або
        Служби, ви надаєте пряму згоду на будь-яку передачу інформації поза межами Сполучених Штатів
        Америки. Незважаючи на те, що ми належним чином піклуємося про вашу конфіденційність, радимо
        обов&rsquo;язково скинути налаштування та видалити всі дані на пристрої, перш ніж надіслати
        ваш Продукт для ремонту або остаточного повернення.<br/> Компанія Huawei утримуватиме вашу
        інформацію, за якою можна встановити особу, відповідно до своїх внутрішніх політик
        звітування, обробки та утримання інформації, а також застосовного законодавства. Ми можемо
        утримувати вашу інформацію, поки ваш обліковий запис є активним або поки це необхідно для
        надання вам послуг, виконання наших юридичних зобов&rsquo;язань, вирішення спорів і
        забезпечення виконання наших угод.</p>
    <p><strong>13. Зміни цієї Політики </strong></p>
    <p>Ми можемо час від часу вносити зміни в цю Політику, щоб забезпечити відповідність чинному
        законодавству, новим розробкам і можливостям, пов&rsquo;язаним з Інтернетом, а також з інших
        причин. У разі внесення змін до Політики компанія Huawei опублікує ці зміни на Сайтах. Нова
        Політика набуває чинності негайно після публікації. У разі внесення будь-яких суттєвих змін
        ми надішлемо вам сповіщення електронною поштою (на адресу електронної пошти, зазначену у
        вашому обліковому записі) або розмістимо попередження на цьому веб-сайті до набуття змінами
        чинності. Щоб дізнатися дату останньої редакції цієї Політики, знайдіть нотатку «Останнє
        оновлення» зверху на цій сторінці. </p>
    <p><strong>14. Запитання та контактна інформація </strong></p>
    <p>Звертайтеся до нас, якщо у вас виникнуть будь-які запитання або занепокоєння стосовно наших
        Сайтів, Продуктів, Служб, використання нами вашої інформації або цієї Політики. Стосовно
        продуктів Huawei звертайтеся за адресою <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        або телефонуйте за номером 1-888-548-2934. Стосовно продуктів Honor звертайтеся за адресою
        <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> або телефонуйте за
        номером 1-844-524-6667.</p>
    <p><em>© Huawei Device USA, Inc., 2018 р. Усі права захищено. </em></p>
</div>
</body>
</html>
